package com.qmth.sop.business.bean.result;

import java.io.Serializable;

/**
 * @Description: 乙方审核意见 result
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2021/8/6
 */
public class FlowFormSuggestionYiResult extends FlowFormSuggestionJiaResult implements Serializable {

    public FlowFormSuggestionYiResult() {

    }

    public FlowFormSuggestionYiResult(Long createTime, String approveUserName, String approveOperation, String approveFormSuggestion, String approveFormSign) {
        setCreateTime(createTime);
        setApproveUserName(approveUserName);
        setApproveOperation(approveOperation);
        setApproveFormSuggestion(approveFormSuggestion);
        setApproveFormSign(approveFormSign);
    }
}
